// WebcamDirectShow.h : Hauptheaderdatei für die PROJECT_NAME-Anwendung
//

#pragma once

#ifndef __AFXWIN_H__
	#error "\"stdafx.h\" vor dieser Datei für PCH einschließen"
#endif

#include "resource.h"		// Hauptsymbole


// CWebcamDirectShowApp:
// Siehe WebcamDirectShow.cpp für die Implementierung dieser Klasse
//

class CWebcamDirectShowApp : public CWinApp
{
public:
	CWebcamDirectShowApp();

// Überschreibungen
	public:
	virtual BOOL InitInstance();

// Implementierung

	DECLARE_MESSAGE_MAP()
};

extern CWebcamDirectShowApp theApp;